.settingRow {
  margin-top: 1rem;
  margin-bottom: 1rem;
  //border-bottom: 1px solid lightgray;
  padding-bottom: 2rem;


  .imageContainer {
    border: 1px solid lightgray;
    width: 100%;
    height: 250px;

    img {
      width: 100%;
      height: 250px;
    }
  }
}

agm-map {
  width: 100%;
  height: 400px;
}

::ng-deep .mat-slide-toggle.mat-checked:not(.mat-disabled) .mat-slide-toggle-bar {
  background-color: rgb(9, 71, 113,0.3) !important;
}

::ng-deep .mat-slide-toggle.mat-checked:not(.mat-disabled) .mat-slide-toggle-thumb {
  background-color:  var(--mainBlue) !important;
}

